<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Не законченные';
$string['addquizchain'] = 'Добавить опрос';
$string['allmycourses'] = 'Все мои курсы';
$string['allusers'] = 'Все курсы';
$string['alwaysopen'] = 'Всегда открыт';
$string['attemptsall'] = 'Все попытки';
$string['attemptsbest'] = 'Лучшая попытка';
$string['attemptsfirst'] = 'Первая попытка';
$string['attemptslast'] = 'Последняя попытка';
$string['average'] = 'Среднее';
$string['checks'] = 'Проверки';
$string['clickreporting'] = 'Включить отчёт о кликах';
$string['clues'] = 'Ключи';
$string['completed'] = 'Завершено';
$string['configexcelencodings'] = 'Список кодировок, разделённых запятыми, который может быть использован для преобразования значений в определённые кодировки для табличных процессоров. Например, Microsoft Excel требует кодировку &quot;SJIS&quot; для японского языка';
$string['configshowtimes'] = 'Должно ли время, затраченное на обработку записей, отображаться в списках и отчётах? Это действительно необходимо только если Вы пытаетесь найти причину медленной работы сервера.';
$string['copiedtoclipboard'] = 'Содержание этой страницы скопировано в буфер обмена';
$string['copytoclipboard'] = 'Скопировать в буфер обмена';
$string['correct'] = 'Исправить';
$string['deleteabandoned'] = 'Удалить не завершённые';
$string['deleteabandonedcheck'] = 'Вы действительно хотите удалить все {$a} незавершённых попыток?';
$string['deleteallattempts'] = 'Удалить все попытки';
$string['displaycoursenext'] = 'Показать следующую страницу курса';
$string['displayhotpotnext'] = 'Показать следующий Hot Potato опрос';
$string['displayindexnext'] = 'Показать следующий Hot Potato индекс';
$string['enterafilename'] = 'Пожалуйста, введите имя файла';
$string['error_couldnotopenfolder'] = 'Не возможно получить доступ к папке &quot;{$a}&quot;';
$string['error_couldnotopensourcefile'] = 'Не могу открыть исходный файл "{$a}"';
$string['error_couldnotopentemplate'] = 'Не могу открыть шаблон для формата &quot;{$a}&quot;';
$string['error_invalidquiztype'] = 'Тип опроса отсутствует или неправильный';
$string['error_nocourseorfilename'] = 'Невозможно создать XML дерево: отсутствует курс или имя файла';
$string['error_nofeedbackurlformmail'] = 'Пожалуйста, введите URL из обрабатывающего скрипта';
$string['error_nofeedbackurlwebpage'] = 'Пожалуйста, введите URL веб страницы';
$string['error_nofilename'] = 'Пожалйста, введите имя файла';
$string['error_noquizzesfound'] = 'Не найдены Hot Potato опросы';
$string['error_notfileorfolder'] = '&quot;{$a}&quot; не является файлом или папкой';
$string['excelencodings'] = 'Кодировки Excel';
$string['feedbackformmail'] = 'Ответ от';
$string['feedbackmoodleforum'] = 'Форум Moodle';
$string['feedbackmoodlemessaging'] = 'Сообщения Moodle';
$string['feedbacknone'] = 'Ничего';
$string['feedbackwebpage'] = 'Веб страница';
$string['filetype'] = 'Тип файла';
$string['forceplugins'] = 'Принудительные медиа плагины';
$string['giveup'] = 'Дать';
$string['hints'] = 'Подсказки';
$string['hotpot:grade'] = 'Изменить оценки';
$string['hotpot:view'] = 'Использовать опрос';
$string['hotpot:viewreport'] = 'Просмотреть отчёты';
$string['navigation'] = 'Навигация';
$string['navigation_bar'] = 'Панель навигации Moodle';
$string['navigation_frame'] = 'Фрейм навигации Moodle';
