<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmoreanswerblanks'] = 'Добавить вариант ответа';
$string['addmoreunitblanks'] = 'Добавить {$a} единицы измерения';
$string['answerhdr'] = 'Вариант ответа';
$string['atleastoneanswer'] = 'Вам необходимо указать хотя бы один вариант ответа.';
$string['correctanswershows'] = 'Отображение правильного ответа';
$string['correctanswershowsformat'] = 'Формат';
$string['existingcategory1'] = 'использовать существующий общий набор данных';
$string['keptcategory1'] = 'использовать ранее применяемый общий набор данных';
$string['keptlocal1'] = 'использовать ранее применяемый частный набор данных';
$string['makecopynextpage'] = 'Следующая страница (новый вопрос)';
$string['mandatoryhdr'] = 'Обязательные шаблоны, использующиеся в вариантах ответа';
$string['mustbenumeric'] = 'Здесь вы должны ввести номер';
$string['mustnotbenumeric'] = 'Это не может быть номером';
$string['newcategory1'] = 'использовать новый общий набор данных';
$string['newlocal1'] = 'использовать новый частный набор данных';
$string['nextitemtoadd'] = 'Следующий \'Элемент для добавления\'';
$string['nextpage'] = 'Следующая страница';
$string['nodataset'] = 'ничего - это не шаблон';
$string['nosharedwildcard'] = 'нет общих шаблонов в этой категории';
$string['possiblehdr'] = 'Возможные шаблоны, представленные только в тексте вопроса';
$string['tolerance'] = 'Погрешность &plusmn;';
$string['updatecategory'] = 'Обновить категорию';
$string['usedinquestion'] = 'Используются в вопросе';
