<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allattempts'] = 'Все попытки';
$string['allattemptscontributetograde'] = 'Все попытки влияют на окончательную оценку студента';
$string['allstudents'] = 'Все {$a}';
$string['attemptsonly'] = '{$a}, которые сделали попытки';
$string['attemptsprepage'] = 'Попыток на странице';
$string['deleteselected'] = 'Удалить выбранные попытки';
$string['highlightinggraded'] = 'Попытки, влияющие на окончательный результат подсвечены.';
$string['noattemptsonly'] = '{$a}, которые не сделали попытки';
$string['onlyoneattemptallowed'] = 'В этом опросе разрешена только одна попытка для каждого пользователя';
$string['optallattempts'] = 'все попытки';
$string['optallstudents'] = 'все \'{$a}\'';
$string['optattemptsonly'] = 'только \'{$a}\' с попытками';
$string['optnoattemptsonly'] = 'только \'{$a}\' без попыток';
$string['optonlygradedattempts'] = 'только попытки, которые оцениваются для каждого пользователя ({$a})';
$string['overview'] = 'Просмотр';
$string['overviewdownload'] = 'Загрузить результаты просмотра';
$string['overviewreportgraph'] = 'Гистограмма колебания числа достижений студентов';
$string['pagesize'] = 'Размер страницы';
$string['preferencespage'] = 'Настройки только для этой страницы';
$string['preferencessave'] = 'Сохраниить настройки';
$string['preferencesuser'] = 'Ваши настройки для этого отчёта';
$string['show'] = 'Показать / скачать';
$string['showdetailedmarks'] = 'Показать / скачать отметки для каждого вопроса';
$string['showinggraded'] = 'Показывать только попытки, оцененные для каждого пользователя.';
$string['showinggradedandungraded'] = 'Показывать оцененные и неоцененные попытки для каждого пользователя. Единственная оцененная попытка для каждого пользователя подсвечена. Для этого опроса выбран метод оценивания {$a}.';
