<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessdenied'] = 'Отказано в доступе';
$string['accounts'] = 'Учетные записи';
$string['adminseesall'] = 'Администратор может видеть все';
$string['adminseesallevents'] = 'Администратор может видеть все события';
$string['adminseesownevents'] = 'Администратор видит события как простые пользователи';
$string['advancedfeatures'] = 'Расширенные возможности';
$string['allcountrycodes'] = 'Коды всех стран';
$string['allowbeforeblock'] = 'Сначала будет обработан разрешающий список';
$string['allowbeforeblockdesc'] = 'По умолчанию сначала обрабатывается список заблокированных адресов. Если эта опция включена, разрешённые IP адреса будут обработаны раньше заблокированых.';
$string['allowcategorythemes'] = 'Разрешены темы категории';
$string['allowcoursethemes'] = 'Разрешены темы курса';
$string['allowdeletes'] = 'Разрешено удаление';
$string['allowediplist'] = 'Список разрешённых адресов';
$string['allowemailaddresses'] = 'Разрешенные почтовые домены';
$string['allowobjectembed'] = 'Разрешить теги EMBED и OBJECT';
$string['allowrenames'] = 'Разрешить переименования';
$string['allowthemechangeonurl'] = 'Разрешить смену темы в URL';
$string['allowuserblockhiding'] = 'Разрешить пользователю скрывать блоки';
$string['allowusermailcharset'] = 'Разрешить пользователю выбирать кодировку';
$string['allowuserswitchrolestheycantassign'] = 'Разрешить пользователю без права назначения ролей переключать роли';
$string['allowuserthemes'] = 'Разрешить пользовательские темы';
$string['antivirus'] = 'Антивирус';
$string['appearance'] = 'Внешний вид';
$string['aspellpath'] = 'Путь к aspell';
$string['authentication'] = 'Аутентификация';
$string['authsettings'] = 'Настройки аутентификации';
$string['autolang'] = 'Автоопределение языка';
$string['autologinguests'] = 'Автоматический вход гостем';
$string['backgroundcolour'] = 'Цвет фона (для эффекта прозрачности)';
$string['backups'] = 'Резервные копии';
$string['badwordsconfig'] = 'Введите список запрещённых слов, разделённых запятыми';
$string['badwordsdefault'] = 'Если данный список будет пустым, то используется список по умолчанию из языкового пакета';
$string['badwordslist'] = 'Настраиваемый список плохих слов';
$string['blockediplist'] = 'Список заблокированых IP';
$string['blocksettings'] = 'Управление блоками';
$string['bloglevel'] = 'Видимость блога';
$string['bookmarkadded'] = 'Закладка добавлена.';
$string['bookmarkalreadyexists'] = 'Вы уже добавили эту страницу в закладки.';
$string['bookmarkdeleted'] = 'Закладка удалена.';
$string['bookmarkthispage'] = 'закладка для этой страницы';
$string['cachetext'] = 'Время существования текстового кэша (Text cache)';
$string['cachetype'] = 'Тип кэша';
$string['calendarsettings'] = 'Календарь';
$string['calendar_weekend'] = 'Выходные';
$string['cannotdeletemodfilter'] = 'Вы не можете удалить \'{$a->filter}\', потому что это часть модуля \'{$a->module}\'.';
$string['change'] = 'изменить';
$string['changesitelang'] = 'Изменить язык страницы';
$string['checkboxno'] = 'Нет';
$string['checkboxyes'] = 'Да';
$string['choosefiletoedit'] = 'Выберите файл для правки';
$string['clamfailureonupload'] = 'При ошибке clam AV';
$string['cleanup'] = 'Очистка';
$string['cliincorrectvalueerror'] = 'Ошибка, некорректное значение "{$a->value}" для "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Некорректное значение, пожалуйста повторите';
$string['clistatusdisabled'] = 'Статус: отключено';
$string['clistatusenabled'] = 'Статус: включено';
$string['clitypevalue'] = 'тип значения';
$string['clitypevaluedefault'] = 'тип значения, нажмите Enter для использования значения по умолчанию ({$a})';
$string['cliunknowoption'] = 'Неопределённые опции
{$a}
.Пожалуйста, используйте опцию --help';
$string['cliupgradefinished'] = 'Обновление командной строки завершено успешно.';
$string['cliyesnoprompt'] = 'Введите y (обозначает да) или n (обозначает нет)';
$string['commonfiltersettings'] = 'Основные настройки фильтра';
$string['commonsettings'] = 'Основные настройки';
$string['componentinstalled'] = 'Компонент установлен';
$string['configallowassign'] = 'Вы можете разрешить пользователю с ролью из первой колонки назначать другим пользователям роли из остальных колонок';
$string['configallowcategorythemes'] = 'Если вы хотите, темы могут быть установлены .Это изменение  затронет все категории -потомки и курсы, если на них не установлена их собственная тема.ПРЕДУПРЕЖДЕНИЕ:Установка категории тем может затронуть работу';
$string['configallowcoursethemes'] = 'Если вы хотите , курсам может быть установлена их собственная тема.Темы курса перекрывают все другие темы(темы сайта пользователя  или сессии)';
$string['configallowemailaddresses'] = 'Если вы хотите ограничить адреса новых пользователей определённым списком доменов, перечислите их здесь через пробел. Все остальные домены будут запрещёны. Чтобы разрешить все дочерние домены, начните название с точки, например <strong>ourcollege.edu.ru .gov.ru</strong> (будет разрешена почта с домена ourcollege.edu.ru и всех доменов, заканчивающихся на .gov.ru)';
$string['configauthenticationplugins'] = 'Выберите те плагины аутентификации, которые вы собираетесь использовать и расставьте порядке, соответствующем очерёдности проверки.';
$string['configautologinguests'] = 'Должны ли посетители автоматически заходить в курс под учетной записью гостя, если гостевой доступ для курса разрешен?';
$string['configcachetext'] = 'Для больших сайтов или сайтов, которые используют текстовые фильтры эти настройки могут реально увеличить скорость работы. Копии текстов будут храниться в процессе обработки форм на указанное здесь время. Установка слишком маленького времени, конечно, может привести к замедлению работы, но установка слишком большого времени также может привести к трудностям, связанным с обновлениями (например, с новыми ссылками). Выбирайте разумно!';
$string['configcountry'] = 'Если вы хотите, чтобы пользователь выбирал в этом поле страну, оставьте его пустым';
$string['configdebug'] = 'Если вы включите эту опцию, сообщения об ошибках и предупреждениях PHP будут выводиться на экран чаще.<br />(Используется на стадии разработки)';
$string['configdeleteunconfirmed'] = 'Если Вы используете аутентификацию с помощью электронной почты, то здесь указывается период в течении котрого ответ от пользователя будет принят для регистрации в системе. После этого периода все незарегистрированные учетные записи будут автоматически удалены.';
$string['configdenyemailaddresses'] = 'Чтобы запретить почтовые адреса с определённых доменов, перечислите их здесь через пробел. Все другие домены будут разрешены. Чтобы запретить все дочерние домены, начните название домена с точки, например, <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdigestmailtime'] = 'Пользователи, которые выбрали посылку почты в виде дайджеста будут получать его ежедневно. Данная опция управляет временем дня, после которого происходит посылка (первый запущеный после данного времени cron пошлет почту).';
$string['configenablerssfeeds'] = 'Эта опция отслеживать изменения в формате RSS на всем сайте. Для того, чтобы фактически видеть любое изменение, Вы  должны также позволить  RSS в индивидуальных модулях (в режиме Администратора - настройки модулей).';
$string['configenablerssfeedsdisabled'] = 'Это недоступно потому, что формат RSS не включен во всех модулях на всем сайте. Чтобы сделать это доступным необходимо в режиме Администратора изменить Настройки переменных.';
$string['configerrorlevel'] = 'Количество сообщений об ошибках и предупреждениях PHP, выводимых на экран';
$string['configextendedusernamechars'] = 'Эта настройка позволяет студентам использовать любые символы и знаки при вводе имени (username) - фактически это не меняет реальное имя студента. По умолчанию эта настройка - ложна (false), т.е. отключена и следовательно студенты могут употреблять в своем имени только буквы и цифры.';
$string['configfilteruploadedfiles'] = 'Если данная установка выбрана, то в процессе загрузки  html и текстовых файлов будет проводится предварительная фильтрация их перед выводом на экран.';
$string['configforcelogin'] = 'Обычно, доступ к первой странице сайта и к списку курсов осуществляется без предварительной регистрации. Если Вы хотите, чтобы все пользователи ко всем Вашим материалам сайта имели доступ только после регистрации выберите данную установку.';
$string['configforceloginforprofiles'] = 'Эта настройка позволяет принудительно всей пользователей (не гостей) проходить через регистрацию для получения персональной информации о других пользователях. По умолчанию, эта настройка выключена (false), так что предполагаемые студенты (только зарегистрировавшиеся в системе) могли проссмотреть информацию о преподавателях любого  курса, но это также дает возможность воспользоваться этой информацией и поисковыми  машинами в Интернете.';
$string['configframename'] = 'Если Вы встроили систему в web-фрейм, напишите имя фрейма здесь. В противном случае - поле должно содержать \'_top\'';
$string['configfullnamedisplay'] = 'Эта установка определяет как будут отображаться данные о пользователе при выводе о нем полной информации. Для одно языковых сайтов по умолчанию стоит установка "Given names + Surname" (Имя + Фамилия), но Вы можете спрятать фамилию всегда или оставить данное поле пустым (в некоторыйх языках существуют разные соглашения по данному поводу).';
$string['configgdversion'] = 'Укажите версию установленного GD. По умолчанию определяется автоматически. Не изменяйте, если Вы точно не знаете, что именно делаете.';
$string['configidnumber'] = 'Эта опция определяет, (a) Не спрашивать пользователя о ID, (b) Пользователя просят ввести ID, но пользователь может не вводить его (c) Пользователя просят ввести ID, и пользователь должен его вводить. Если указано ID-число, то оно показывается в профайле пользователя.';
$string['configintro'] = 'Выберите конфигурационные переменные для настройки системы на сервере. Вы сможете вернуться на эту страницу позже и изменить значение';
$string['configintroadmin'] = 'На этой странице Вам необходимо заполнить аккаунт основного администратора, который будет иметь полный контроль над сайтом. Убедитесь, что указали безопасный пароль, логин и достоверный e-mail. Позднее Вы сможете добавить администраторов.';
$string['configintrosite'] = 'На этой странице Вы можете настроить вид первой страницы и дать название Вашему сайту. Вы сможете вернуться на эту страницу позднее, используя ссылку \'Настройки сайта\'.';
$string['configlang'] = 'Выберите установленный по умолчанию язык для всего сайта.';
$string['configlangdir'] = 'Большинство иностранных языков печатаются слева на право, но некоторые, к примеру, арабский, справа налево.';
$string['configlanglist'] = 'Оставьте эту опцию пустой, если хотите, чтобы пользователь имел возможность выбирать, используемый язык. Вы можете сократить меню с предлагаемыми языками, введя обозначения для желаемых языков, разделённые запятыми. Например, ru,en.';
$string['configlangmenu'] = 'Выберите отображать или нет пользователям меню для выбора языка, использующегося на сайте. Это не повлияет на возможность пользователя выбрать предпочитаемый язык в своём профайле.';
$string['configlocale'] = 'Выберите спецификацию, которая будет использоваться на сайте (влияет на формат и язык записи дат). Если вы не знаете что выбрать, оставьте поле пустым.';
$string['configloglifetime'] = 'Поле определяет отрезок времени, который Вы хотите хранить логи о деятельности пользователей. Логи, являющиеся старшими чем этот возраст, автоматически удаляются. Обычно логи сохраняют максимально долго, но в случае, если Ваш сервер имеет ограниченное свободное место и испытываете проблемы с работой, Вам необходимо понизить этот параметр.';
$string['configmaxbytes'] = 'Этот параметр определяет максимальный размер загружаемых на сайт внешних файлов. Этот параметр в свою очередь ограничен настройками в PHP - setting upload_max_filesize и в Apache - LimitRequestBody. Конечно, максимальный размер загружаемых файлов может быть определен на уровне курса или на уровне модуля.';
$string['configmaxeditingtime'] = 'Время, в течение которого пользователь может изменить отправленное сообщение на форум. Обычно используется значение 30 мин';
$string['confignoreplyaddress'] = 'Иногда сообщения электронной почты послаются без непосредственного участия пользователя (например сообщения с форума). Адрес электронной почты, указанный здесь, будет использован как адрес обратной связи, в случае, если получатели не должны обращаться непосредственно к пользователю (если пользователь не желает показавать свой адрес)';
$string['configopentogoogle'] = 'Если вы разрешаете эту установку, то поисковая машина  Google (www.google.com) позволяет зарегистрировать ваш сайт как Гостя. Кроме того, люди, входящие на Ваш сайтчерез поиск Google, автоматически зарегистрируются на Вашем сайте как Гость. Примечание,  это только обеспечивает простой доступ  к курсам, которые уже, позволяют гостевой доступ.';
$string['configproxyhost'] = 'Если <b>серверу</b> необходим proxy (firewall) для доступа в Internet, напишите имя хоста и порт здесь, в противном случае оставьте поле пустым.';
$string['configrecaptchaprivatekey'] = 'Секретная строка символов <em>private  key</em>, необходимая для обмена информацией между Вашим сервером Moodle и сервером recaptcha.net. Можно получить, посетив http://recaptcha.net';
$string['configrecaptchapublickey'] = 'Строка символов <em>public key</em>, необходимая для работы элемента reCAPTCHA в форме самостоятельной регистрации. Генерируется на http://recaptcha.net';
$string['configsectionoperatingsystem'] = 'Операционная система';
$string['configsectionpermissions'] = 'Права';
$string['configsectionsecurity'] = 'Безопасность';
$string['configsectionstats'] = 'Статистика';
$string['configsecureforms'] = 'Система может использовать дополнительный уровень безопасности при получении данных из web через формы. Если опция включена, то переменная браузера HTTP_REFERER сверяется  c текущим адресом формы. В очень немногих случаях это может вызвать проблемы, например, если пользователь использует систему сетевой защиты (например, Zonealarm) конфигурированный таким образом, чтобы отделять HTTP_REFERER от трафика сети. Симптом - \'прилипание\' к форме. Если Ваши пользователи имеют проблемы при входе в систему, возможно, следует отключить эту установку, хотя это могло бы оставить ваш сайт более открытым для подбора пароля перебором. Если Вы сомневаетесь, оставьте опцию включенной.';
$string['configsessioncookie'] = 'Это установка пользовательского имени для механизма cookie, который используется при работе с сессиями (sessions). Эта установка не обязательна, однако полезно было бы использовать оригинальные cookie при запуске нескольких сессий на одном сайте.';
$string['configsessiontimeout'] = 'Если посетитель зашел на сайт и ничего не делает в течении некоторого времени (не загружает страницы), он автоматически выгружается (сессия заканчивается). Эта переменная задает время.';
$string['configslasharguments'] = 'Файлы (изображения, закачанные файлы...) предаются скриптом, используя слэш (вторая опция). Этот метод позволяет файлам наиболее просто кэшироваться на серверах. К сожалению, некоторые PHP-сервера не поддерживают этот метод. Если у вас возникают проблемы с просмотром загруженных файлов или картинок (фотографий пользователей), установите первую опцию';
$string['configsmtphosts'] = 'Напишите полное имя вашего SMTP сервера, которым система воспользуется для отправки почты (формат mail.a.com). Если вы оставите поле пустым, система воспользуется установленным в PHP методом для отправки почты';
$string['configsmtpuser'] = 'Если вы настроили в предыдущем поле имя SMTP сервера и ему необходима аутентификация, настройте имя пользователя и пароль здесь';
$string['configtimezone'] = 'Здесь Вы можете установить "временную зону" - timezone. Это будет временная зона по умолчанию для вывода системных дат и времени, при этом каждый из пользователей сможет изменить для себя временную зону в своем профайле. Настройка "Server time"- "Серверное время" делает установку в соответствии с установками операционной системы на сервере.';
$string['configunzip'] = 'Пропишите путь к программе unzip (только для Юникс). Необходимо для распаковки zip-архивов на вашем сервере';
$string['configvariables'] = 'Настройка переменных';
$string['configverifychangedemail'] = 'Эта настройка включает проверку разрешённых и запрещённых доменов, когда пользователь меняет адрес своей  почты. Если настройка выключена, то проверка доменов будет осуществляться только при создании новых учётных записей.';
$string['configwarning'] = 'Будьте внимательными при изменении этих настроек, неверные настройки могут привести к проблемам.';
$string['configzip'] = 'Укажите путь к программе zip (только для Unix). В этом случае именно она будет использоваться для создания zip-архивов на сервере. Если вы оставите это поле пустым, Moodle будет использовать собственные подпрограммы.';
$string['confirmation'] = 'Подтверждение';
$string['confirminstall'] = 'Вы уверены в том, что собираетесь установить языковой пакет "{$a}"?';
$string['country'] = 'Страна по умолчанию';
$string['coursecontact'] = 'Отображение учителей';
$string['coursemgmt'] = 'Добавить/редактировать курсы';
$string['courseoverview'] = 'Обзор курсов';
$string['courserequests'] = 'Запрошенные курсы';
$string['courses'] = 'Курсы';
$string['coursesperpage'] = 'Курсов на странице';
$string['creatornewroleid'] = 'Роль создателя в новом курсе';
$string['cronerrorclionly'] = 'Извините, доступ к этой странице из Internet был заблокирован администратором.';
$string['cronerrorpassword'] = 'Извините, Вы не указали правильный пароль для доступа к этой странице';
$string['cronremotepassword'] = 'Пароль cron для удалённого доступа';
$string['cronwarning'] = '<a href="cron.php">Скрипт обслуживания cron.php</a> не запускался последние 24 часа.';
$string['csvdelimiter'] = 'Разделитель для CVS';
$string['ctyperecommended'] = 'Установка расширения PHP ctype рекомендуется для повышения производительности сайта, особенно если на сайте используются нелатинские символы.';
$string['ctyperequired'] = 'Расширение PHP ctype теперь является обязательным для Moodle, чтобы повысить производительность сайта и обеспечить многоязыковую совместимость.';
$string['curlrecommended'] = 'Установка дополнительной библиотеки cURL очень рекомендуется для включения функционала Moodle Networking.';
$string['curlrequired'] = 'Расширение PHP cURL необходимо системе Moodle для взаимодействия с репозиториями Moodle.';
$string['debugdisplay'] = 'Отображать отладочные сообщения';
$string['debugging'] = 'Отладка';
$string['debugminimal'] = 'МИНИМАЛЬНЫЙ: Только фатальные ошибки';
$string['debugnone'] = 'НЕТ: Не показывать ошибки и предупреждения';
$string['debugnormal'] = 'НОРМАЛЬНЫЙ: Показывать ошибки, предупреждения и замечания';
$string['debugsmtp'] = 'Отправка отладочних email';
$string['defaultallowedmodules'] = 'Разрешённые по умолчанию модули';
$string['defaultsettinginfo'] = 'Значение по умолчанию: {$a}';
$string['defaultuserroleid'] = 'Роль по умолчанию для всех пользователей';
$string['defaultvalues'] = 'Значения по умолчанию';
$string['deleteerrors'] = 'Ошибки удаления';
$string['deletefilterareyousure'] = 'Вы уверены, что хотите удалить фильтр \'{$a}\'';
$string['deleteincompleteusers'] = 'Удалять пользователей, не завершивших регистрацию через';
$string['deleteuser'] = 'Удалить пользователя';
$string['density'] = 'Плотность';
$string['denyemailaddresses'] = 'Запрещённые почтовые домены';
$string['digestmailtime'] = 'Час для отправки сообщений';
$string['disableuserimages'] = 'Отключить аватары';
$string['displayloginfailures'] = 'Уведомлять об ошибках входа';
$string['doctonewwindow'] = 'Открыть в новом окне';
$string['download'] = 'Скачать';
$string['editennotallowed'] = 'Язык en_utf8 не может быть исправлен на этой странице - переключите на локальную версию';
$string['edithelpdocs'] = 'Править файлы справки';
$string['editlang'] = '<b>Править</b>';
$string['editorbackgroundcolor'] = 'Цвет фона редактора';
$string['editordictionary'] = 'Словарь редактора';
$string['editorfontfamily'] = 'Семейство шрифтов';
$string['editorfontlist'] = 'Список шрифтов';
$string['editorfontsize'] = 'Размер шрифта';
$string['editorhidebuttons'] = 'Скрытые кнопки';
$string['editorkillword'] = 'Фильтр формата Word';
$string['editorspelling'] = 'Проверка правописания';
$string['editstrings'] = 'Редактирование слов и фраз';
$string['emailchangeconfirmation'] = 'Подтверждение смены пароля';
$string['emoticons'] = 'Смайлы';
$string['emptysettingvalue'] = 'Не заполнено';
$string['encoding'] = 'Кодировка';
$string['environment'] = 'Среда (версии ПО)';
$string['environmenterrortodo'] = 'Вам необходимо решить указанные выше проблемы (ошибки), прежде чем продолжить установку этой версии Moodle!';
$string['environmenterrorupgrade'] = 'Предупреждение: Вам следует устранить указанные выше все проблемы (ошибки) среды, прежде чем обновляться до этой весрии Moodle! Обновление в среде не соответствующей требованиям может привести к таким проблемам, как потеря данных. Вы уверены, что хотите продолжить обновление?';
$string['environmentok'] = 'Среда вашего сервера отвечает всем обязательным требованиям.';
$string['environmentrecommendcustomcheck'] = 'непрохождение данного теста указывает на возможную проблему';
$string['environmentrecommendinstall'] = 'рекомендуется установить и включить';
$string['environmentrecommendversion'] = 'рекомендуется версия {$a->needed}, у вас используется версия {$a->current}';
$string['environmentrequirecustomcheck'] = 'этот тест должен быть пройден';
$string['environmentrequireinstall'] = 'необходимо установить и включить';
$string['environmentrequireversion'] = 'требуется версия {$a->needed}, у Вас используется версия {$a->current}';
$string['environmentsettingok'] = 'рекомендуемые настройки обнаружены';
$string['environmentxmlerror'] = 'Ошибка чтения информации о среде ({$a->error_code})';
$string['errors'] = 'Ошибки';
$string['experimental'] = 'Экспериментальные возможности';
$string['filecreated'] = 'Создан новый файл';
$string['filestoredin'] = 'Сохранено в папку';
$string['filestoredinhelp'] = 'Где будет сохранён файл';
$string['filterall'] = 'Фильтровать все строки';
$string['filters'] = 'Фильтры';
$string['filtersettings'] = 'Управление фильтрами';
$string['filtersettingsgeneral'] = 'Основные настройки фильтра';
$string['filteruploadedfiles'] = 'Фильтрация загружаемых файлов';
$string['forcelogin'] = 'Принуждать пользователей войти в систему';
$string['framename'] = 'Имя фрейма';
$string['frontpage'] = 'Главная страница';
$string['frontpagebackup'] = 'Резервная копия главной страницы';
$string['frontpagerestore'] = 'Восстановление главной страницы';
$string['frontpageroles'] = 'Роли на главной странице';
$string['frontpagesettings'] = 'Настройки главной страницы';
$string['gdrecommended'] = 'Расширение GD используется для конвертации изображений. 
Некоторые функции (например, отвечающие за отображение картинок пользователей) без данного расширения будут не доступны.';
$string['gdversion'] = 'Версия расширения GD';
$string['generalsettings'] = 'Основные настройки
';
$string['gotofirst'] = 'Перейти к первой незаполненной строке';
$string['gradebook'] = 'Журнал оценок';
$string['gradebookroles'] = 'Оцениваемые роли';
$string['htmleditor'] = 'HTML редактор';
$string['htmleditorsettings'] = 'Настройки HTML редактора';
$string['htmlsettings'] = 'Настройки HTML';
$string['httpsecurity'] = 'Безопасность HTTP';
$string['iconvrecommended'] = 'Установка библиотеки ICONV рекомендуется для повышения производительности сайта, особенно если на сайте используются нелатинские символы.';
$string['iconvrequired'] = 'Установка расширения ICONV обязательна.';
$string['intlrecommended'] = 'Расширение Intl используется для улучшения интернациональной поддержки, такой, как сортировка с учетом региональных особенностей.';
$string['langedit'] = 'Редактирование языка';
$string['langimport'] = 'Процедура импорта языка';
$string['langpacks'] = 'Языковые пакеты';
$string['langpackwillbeupdated'] = 'Замечание для переводчиков: во время обновления Moodle попытается загрузить обновления языковых пакетов. Все изменения в папках языковых пакетов, не оканчивающихся на \'local\', будут перезаписаны.';
$string['languagesettings'] = 'Настройки языка';
$string['latexpreamble'] = 'Преамбула LaTeX';
$string['latexsettings'] = 'Настройки визуализатора LaTeX';
$string['latinexcelexport'] = 'Кодировка Excel';
$string['localstringcustomization'] = 'Локальное переопределение строк';
$string['location'] = 'Местонахождение';
$string['locationsettings'] = 'Настройки местонахождения';
$string['log'] = 'Логи';
$string['mbstringrecommended'] = 'Установка дополнительной библиотеки MBSTRING очень рекомендуется для повышения производительности сайта, особенно если на сайте используются нелатинские символы.';
$string['modsettings'] = 'Управление элементами курсов';
$string['modulesecurity'] = 'Безопасность модулей';
$string['mymoodle'] = 'Мой Мудл';
$string['mymoodleredirect'] = 'Принудительно использовать Мой Мудл';
$string['navigationupgrade'] = 'В данном обновлении введены два новых блока навигации, которые заменят следующие блоки: «Администрирование», «Курсы», «Элементы курса» и «Участники курса». Если в этих блоках вы наделяли пользователей определенными правами, удостоверьтесь, всё ли работает так, как вам необходимо.';
$string['nobookmarksforuser'] = 'У Вас нет закладок';
$string['nochanges'] = 'Нет изменений';
$string['nodefaultuserrolelists'] = 'Не возвращать роли пользователей по умолчанию';
$string['nolangupdateneeded'] = 'Все Ваши языковые пакеты актуальны';
$string['nomissingstrings'] = 'Все строки есть';
$string['nonewsettings'] = 'В этом обновлении не было добавлено строк';
$string['nonexistentbookmark'] = 'Запрошенная закладка не существует';
$string['noreplyaddress'] = 'Адрес, не требующий ответа';
$string['noresults'] = 'Результатов не найдено';
$string['notifications'] = 'Уведомления';
$string['notifyloginfailures'] = 'Ошибка доставки';
$string['notloggedinroleid'] = 'Роль для гостей';
$string['numberofmissingstrings'] = 'Не заполнено строк: {$a}';
$string['numberofstrings'] = 'Общее число строк: {$a->strings}<br />Не заполнено: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opensslrecommended'] = 'Установка дополнительной библиотеки OpenSSL очень рекомендуется для включения функционала Moodle Networking.';
$string['optionalmaintenancemessage'] = 'Сообщение о техническом обслуживании (необязательно)';
$string['order1'] = 'Первый';
$string['order2'] = 'Второй';
$string['order3'] = 'Третий';
$string['order4'] = 'Четвёртый';
$string['passwordpolicy'] = 'Политика паролей';
$string['performance'] = 'Производительность';
$string['php50restricted'] = 'В PHP 5.0.x обнаружено определённое число проблем, обновитесь до версии 5.1.x или вернитесь к версиям 4.3.x или 4.4.x';
$string['php533warning'] = 'Рекомендуется PHP 5.3.3 и выше';
$string['phpfloatproblem'] = 'Обнаружена проблема с обработкой PHP чисел с плавающей запятой  - {$a}';
$string['pleaserefreshregistration'] = 'Ваш сайт зарегистрирован на moodle.org, пожалуйста не забудьте обновить информацию, если после последнего обновления ({$a}) произошли существенные изменения.';
$string['pleaseregister'] = 'Чтобы убрать эту кнопку, пожалуйста, зарегистрируйте ваш сайт.';
$string['plugins'] = 'Модули';
$string['profilecategory'] = 'Категория';
$string['profilecategoryname'] = 'Имя категории (должно быть уникально)';
$string['profilecategorynamenotunique'] = 'Это имя категории уже используется';
$string['profilecommonsettings'] = 'Основные установки';
$string['profilecreatecategory'] = 'Создать новую категорию профиля';
$string['profilecreatefield'] = 'Создать новое поле профиля';
$string['profilecreatenewcategory'] = 'Создание новой категории';
$string['profilecreatenewfield'] = 'Создание нового &quot;{$a}&quot; поля профиля';
$string['profiledefaultcategory'] = 'Другие поля';
$string['profiledefaultdata'] = 'Значение по умолчанию';
$string['profiledeletecategory'] = 'Удаление категории';
$string['profiledeletefield'] = 'Удаление поля';
$string['profiledescription'] = 'Описание поля';
$string['profileeditcategory'] = 'Изменение категории: {$a}';
$string['profileeditfield'] = 'Изменение поля профля: {$a}';
$string['profilefield'] = 'Поле профиля';
$string['profilefieldcolumns'] = 'Солбцы';
$string['profilefieldispassword'] = 'Это поле пароля?';
$string['profilefieldmaxlength'] = 'Максимальная длина';
$string['profilefieldrows'] = 'Строки';
$string['profilefields'] = 'Дополнительные поля в профиле';
$string['profilefieldsize'] = 'Отображаемый размер';
$string['profileforceunique'] = 'Значения должны быть уникальными?';
$string['profileinvaliddata'] = 'Некорректное значение';
$string['profilelocked'] = 'Это поле заблокировано?';
$string['profilemenudefaultnotinoptions'] = 'Значение по умолчанию не является одним из допустимых';
$string['profilemenunooptions'] = 'Нет вариантов выбора';
$string['profilemenuoptions'] = 'Варианты выбора (по одному в строку)';
$string['profilemenutoofewoptions'] = 'Вы должны указать как минимум 2 варианта';
$string['profilename'] = 'Имя';
$string['profilenofieldsdefined'] = 'Не было определено ни одного поля';
$string['profilerequired'] = 'Это поле обязательно?';
$string['profileshortname'] = 'Короткое название (должно быть уникально)';
$string['profileshortnamenotunique'] = 'Это короткое название уже используется';
$string['profilesignup'] = 'Показывать на странице входа?';
$string['profilespecificsettings'] = 'Специфичные установки';
$string['profilevisible'] = 'Кто видит это поле?';
$string['profilevisibleall'] = 'Все';
$string['profilevisible_help'] = '<h2>Видимость поля Profile</h2>
<p> Каждому полю можно дать один из трех параметров настройки видимости: "Не видно", "Видно всем" и "Видно пользователю". <br/><br/>Установка "Не видно" обычно устанавливается администратором для частных данных пользователей. <br/>"Видно пользователю" обычно выбирается для поля, которое содержит личную информацию пользователя.<br/> Установка "Видно всем" может использоваться для открытого типа информации. </p>';
$string['profilevisiblenone'] = 'Никто';
$string['profilevisibleprivate'] = 'Пользователь';
$string['protectusernames'] = 'Защищённые имена пользователей';
$string['proxyhost'] = 'Хост proxy';
$string['quarantinedir'] = 'Папка карантина';
$string['question'] = 'Вопросы';
$string['recaptchaprivatekey'] = 'Закрытый ключ ReCAPTCHA';
$string['recaptchapublickey'] = 'Открытый ключ ReCAPTCHA';
$string['registration'] = 'Регистрация';
$string['releasenoteslink'] = 'Информацию об этой версии Moodle можно посмотреть онлайн в <a target="_blank" href="{$a}">Release Notes</a>';
$string['riskconfigshort'] = 'Конфигурационный риск';
$string['riskpersonalshort'] = 'Прайвеси риск';
$string['riskspamshort'] = 'Риск спама';
$string['riskxssshort'] = 'XSS риск';
$string['searchinsettings'] = 'Поиск в настройках';
$string['security'] = 'Безопасность';
$string['server'] = 'Сервер';
$string['serverchecks'] = 'Проверка настроек сервера';
$string['sessionhandling'] = 'Обработка сессий';
$string['simpletest'] = 'Модульное тестирование';
$string['simplexmlrequired'] = 'Расширение SimpleXML PHP теперь является обязательным для Moodle.';
$string['sitemaintenance'] = 'Сайт временно недоступен из-за проведения технических работ';
$string['sitemaintenancemode'] = 'Режим технического обслуживания';
$string['sitepolicies'] = 'Политики сайта';
$string['soaprecommended'] = 'Установка расширения SOAP необходима для функционирования веб-сервисов и некоторых дополнительных модулей.';
$string['splrequired'] = 'Расширение PHP SPL теперь является обязательным для Moodle.';
$string['stats'] = 'Статистика';
$string['stickyblocks'] = 'Закрепленные блоки';
$string['systempaths'] = 'Системные пути';
$string['themeselector'] = 'Выбор темы';
$string['themesettings'] = 'Настройки тем';
$string['tokenizerrecommended'] = 'Установка расширения PHP Tokinizer рекомендуется для улучшения функционала Moodle Networking.';
$string['unattendedoperation'] = 'Автоматически продолжать без моего участия';
$string['unbookmarkthispage'] = 'удалить закладку для этой страницы';
$string['updatecomponent'] = 'Обновить компонент';
$string['updatetimezones'] = 'Обновить временные зоны';
$string['upgradelogs'] = 'Для более полной функциональности Вашу старую системную информацию (logs) необходимо обновлять. <a href="{$a}">Больше информации</a>';
$string['upgradelogsinfo'] = 'С системной информацией (logs) и ее записью могут происходить некоторые изменения. Для того, чтобы можно было просматривать все старые logs на основе per-activity basis, Ваши старые logs должны периодически обновляться. Это зависит от Вашего сайта и может занимать много времени (даже несколько часов), и Вы можете даже превысить допустимые пределы в БД для очень больших сайтов. Однако Вы должны запускать такой процесс  обновления системной информации и не прерывать его (не закрывать окна браузера) до полного окончания. Не волнуйтесь: во время такой работы сайт для других пользователей будет работать в обычном режиме. Вы хотите провести обновление системной информации (logs) прямо сейчас?';
$string['upgradinglogs'] = 'Обновление системной информации (logs)';
$string['uploadpictures'] = 'Загрузить изображения пользователей';
$string['uploadusers'] = 'Загрузить пользователей';
$string['uploadusers_help'] = '<h2>Загрузка пользователей</h2>
<p> Во-первых, отметим, что <strong> обычно нет необходимости импортировать списки пользователей</strong> - чтобы уменьшить вашу собственную работу по обслуживанию, вы должны сначала изучить методы аутентификации, которые не требуют ручного вмешательства, например использовать существующие внешние баз данных или разрешить пользователям создавать их учетные записи. См. методы аутентификации в меню "Администрирование". </p>
<p> Если вам все-же необходимо импортировать многочисленные учетные записи пользователей текстовым файлом, то вы должны форматировать ваш файл следующим образом: </p>
<ul>
<li>Каждая строка файла содержит одну запись</li>
<li>Каждая запись - ряд данных, отделенных запятыми</li>
<li>Первая запись файла является особенной и содержит список имен полей. Они определяют формат остальной части файла.
<blockquote>
<p><strong>Требования к именам полей:</strong> эти поля должен быть включены в первую запись; они определяют для каждого пользователя: </p>
<p><font color="#990000" face="Courier New, Courier, mono">username, password, firstname, lastname, email</font></p>
<p>перевод (в файле не использовать!):<br/><br/><code class="example1"> логин (имя пользователя), пароль, Имя, Фамилия, адрес эл.почты</code></p>
<p> <strong>  Поля по умолчанию: </strong> они не обязательны; если они не включены, тогда принимаются значения, заданные администратором</p>
<p><font color="#990000" face="Courier New, Courier, mono">institution, department, city, country, lang, auth, timezone</font> </p>

<p>перевод (в файле не использовать!):<br/><br/><code class="example1">Организация, отдел, город, страна, язык, метод аутентификации, часовой пояс</code> </p>
<p> <strong> Дополнительные поля: </strong> все они являются полностью дополнительными. Названия курса в виде "сокращенного названия курса" - в этом случае пользователь будет зарегистрирован как ученик в этом курсе. Названия групп должны быть связанными с соответствующими курсами, то есть группа1 в курсе1, и т.д. </p>
<p> <font color="#990000" face="Courier New, Courier, mono">idnumber, icq, phone1, phone2, address, url, description, mailformat, maildisplay, htmleditor, autosubscribe, course1, course2, course3, course4, course5, group1, group2, group3, group4, group5, type1, type2, type3, type4, type5</font></p>

<p>перевод (в файле не использовать!):<br/><br/> <code class="example1">номер id, icq, телефон 1, телефон 2, адрес, url сайта, описание, формат почты, показать e-mail, html-редактор, подписка, курс1, курс2, курс3, курс4, курс5, группа1, группа2, группа3, группа4, группа5, тип1, тип2, тип3, тип4, тип5, роль1, роль2, роль3, роль4, роль5</code></p>
</blockquote>
</li>
<li>Запятые, разделяющие значения данных, должны быть закодированы как &amp;#44 - скрипт автоматически расшифрует их обратно в запятые.  </li>
 <li>Для логических полей используйте "0" для лжи и "1" - для истины. </li>
<li>Типы используются, чтобы сказать Мудл, является ли пользователь учеником или учителем, если соответствующий курс существует (например, type2 соответствует course2). 1 = Ученик, 2 = Редактирующий учитель, и 3 = Нередактирующий учитель (ассистент). Если тип оставляют незаполненным (пробел), или если никакой курс не определен, то пользователь - ученик по умолчанию.</li> 
<li>Для курсов используется краткое наименование; для групп - наименование группы; для ролей используется id.</li>
<li>Примечание: Если пользователь уже зарегистрирован в базе данных пользователя Мудл, то этот сценарий возвратит userid для этого пользователя, и зарегистрирует пользователя как ученика в любом из указанных курсов, НЕ ОБНОВЛЯЯ его другие личные данные. </li>
</ul>
<p> Далее - пример действующего файла импорта: </p>
<p><code>username, password, firstname, lastname, email, lang, idnumber, maildisplay, course1, group1, type1<br />
jonest, verysecret, Tom, Jones, jonest@someplace.edu, en, 3663737, 1, Intro101, Section 1, 1<br />
reznort, somesecret, Trent, Reznor, reznort@someplace.edu, en_us, 6736733, 0, Advanced202, Section 3, 3
</code></p>
<p><b>ВНИМАНИЕ: Скрипт не поддерживает кириллицу, поэтому при его использовании приходиться применять транслитерацию для русских имен и фамилий!</b></p>
<h2>Обновление существующих учетных записей</h2>
<p> По умолчанию Мудл предполагает, что вы будете создавать новые учетные записи, и запись будет пропущена, если имя пользователя уже существует. Однако, если вы установите "Обновить существующие учетные записи" в значение <b>"Да"</b>, то существующая запись будет обновлена. </p>
<p> Обновляя существующие учетные записи, вы можете также изменить имя пользователя. Выберите "Позволить переименование" в <b> "Да" </b> и включите в ваш файл поле, названное <code class="example1">oldusername</code>. </p>
<p> <b> Предупреждение: </b> любое ошибочное обновление может плохо воздействовать на существующие учетные записи ваших пользователей. Будьте осторожны, используя варианты обновления! </p>';
$string['userbulk'] = 'Массовые действия над пользователями';
$string['userlist'] = 'Работа со списком пользователей';
$string['userpolicies'] = 'Пользовательские политики';
$string['users'] = 'Пользователи';
$string['usersupdated'] = 'Пользователи обновлены';
$string['usetags'] = 'Включить теги';
$string['uubulkall'] = 'Все пользователи';
$string['uubulknew'] = 'Новые пользователи';
$string['uubulkupdated'] = 'Обновлённые пользователи';
$string['verifychangedemail'] = 'Учитывать ограничения доменов при смене почты';
$string['warningcurrentsetting'] = 'Ошибочное текущее значение: {$a}';
$string['ziprequired'] = 'Расширение PHP Zip теперь является обязательным для Moodle. Исполняемые файлы info-ZIP и библиотека PclZip больше не используются.';
