<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingmatch'] = 'Добавление вопроса "На соответствие"';
$string['addmoreqblanks'] = 'Добавить {no} вопроса';
$string['editingmatch'] = 'Редактирование вопроса "На соответствие"';
$string['filloutthreeqsandtwoas'] = 'Необходимо предусмотреть по меньшей мере два вопроса и три ответа. Можно использовать дополнительные неправильные ответы, добавляя пустой вопрос. Записи, в которых и вопрос, и ответ не заданы, будут игнорироваться.';
$string['match'] = 'На соответствие';
$string['nomatchinganswerforq'] = 'Необходимо определить ответ для этого вопроса.';
$string['notenoughqsandas'] = 'Необходимо указать по крайней мере {$a->q} вопросов и {$a->a} ответов.';
$string['shuffle'] = 'Перемешивать';
$string['shuffle_help'] = '<h2>Случайный выбор вопросов</h2>

<p>Если вы выбираете &quot;Да&quot;, то вопросы для каждой попытки прохождения теста будут показаны в случайном порядке.</p>
 <p>Для того чтобы варианты ответов перемешивались внутри вопроса, необходимо в настройках теста  &quot;Случайный выбор ответа&quot; выбрать
 &quot;Да&quot;.</p>

<p>Это делается для того, чтобы ученики не списывали друг у друга.</p>';
